Subject: Ticket Assigned - click and collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 16 Jun 2021 13:43:17 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  click and collect lavita fernandes                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  lavita fernandes Bot:  Hi Lavita Fernandes ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointbh Bot:  Please enter your order number to continue Customer:  7470158983 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97338196253            05:37 PM, 16th Jun                     lavita fernandes                    Ok           05:37 PM, 16th Jun                   Fatma                   Hi Lavita , Good Afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           05:38 PM, 16th Jun                     lavita fernandes                    Hello           05:38 PM, 16th Jun                     lavita fernandes                    I had placed an order yesterday           05:39 PM, 16th Jun                     lavita fernandes                    For click and collect           05:39 PM, 16th Jun                     lavita fernandes                    I need one of the products today itself as it is a gift which i hv to give tomorrow           05:39 PM, 16th Jun                   Fatma                   I can see that you are contacting us to know the status of your order number 7470158983           05:39 PM, 16th Jun                     lavita fernandes                    Can you please let me know if we can come to collect it           05:39 PM, 16th Jun                   Fatma                   Could you please allow me 2 minutes to check your order details?           05:40 PM, 16th Jun                     lavita fernandes                    Alright           05:41 PM, 16th Jun                   Fatma                   We see that you have placed your order on Jun 14, 2021. We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 4 - 5 working days. You’ll receive an SMS and an email when your order is ready for collection.           05:41 PM, 16th Jun                   Fatma                   Is there anything else i can help you with?           05:41 PM, 16th Jun                     lavita fernandes                    Ok           05:42 PM, 16th Jun                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:43 PM, 16th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2723567